H4 {
   font-weight : bold; 
   font-size : 100%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

H3 {
   font-weight : bold; 
   font-size : 120%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

H2 {
   font-weight : bold; 
   font-size : 140%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

H1 {
   font-weight : bold; 
   font-size : 160%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

.larger4 {
   font-weight : bold; 
   font-size : 100%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

.larger3 {
   font-weight : bold; 
   font-size : 120%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

.larger2 {
   font-weight : bold; 
   font-size : 140%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

.largest1 {
   font-weight : bold; 
   font-size : 160%; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #000000; 
}

EM {
   font-weight : bold; 
   font-family : Helvetica, Arial, Geneva, Verdana, sans-serif; 
   background: NONE;
   color : #1589FF; 
}

B {
   font-weight : bold; 
   font-family : Helvetica, Arial, Geneva, sans-serif; 
   background: NONE;
}

BODY {
   font-family : Helvetica, Arial, Geneva, sans-serif; 
   font-size: 10pt;
}

TD {
   font-family : Helvetica, Arial, Geneva, sans-serif; 
   font-size: 10pt;
}


.bodyText {
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
}


A:visited {
  color : #0000FF;
}


A:link {
  text-decoration: underline;
  color : #0000FF;
}